<?xml version="1.0" encoding="utf-8"?>
<xs:schema xmlns:ser="http://schemas.microsoft.com/2003/10/Serialization/" xmlns:tns="http://schemas.datacontract.org/2004/07/ARGNS.Model.Implementations" elementFormDefault="qualified" targetNamespace="http://schemas.datacontract.org/2004/07/ARGNS.Model.Implementations" xmlns:xs="http://www.w3.org/2001/XMLSchema">
  <xs:import schemaLocation="http://webportalservicebaseline.com.ar/DocumentsSAP/GeneralDocuments/DocumentService.svc?xsd=xsd1" namespace="http://schemas.microsoft.com/2003/10/Serialization/" />
  <xs:import schemaLocation="http://webportalservicebaseline.com.ar/DocumentsSAP/GeneralDocuments/DocumentService.svc?xsd=xsd3" namespace="http://schemas.datacontract.org/2004/07/ARGNS.Model.Implementations.SAP" />
  <xs:complexType name="CompanyConn">
    <xs:sequence>
      <xs:element minOccurs="0" name="Active" type="xs:boolean" />
      <xs:element minOccurs="0" name="CRPageMaps" nillable="true" type="tns:ArrayOfCRPageMap" />
      <xs:element minOccurs="0" name="CheckBasketID" type="xs:boolean" />
      <xs:element minOccurs="0" name="CodeType" nillable="true" type="xs:int" />
      <xs:element minOccurs="0" name="CompanyDB" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="CompanySAPConfig" nillable="true" type="tns:CompanySAPConfig" />
      <xs:element minOccurs="0" name="CompanyStock" nillable="true" type="tns:ArrayOfCompanyStock" />
      <xs:element minOccurs="0" name="DSSessionId" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="DbPassword" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="DbUserName" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="IdCompany" type="xs:int" />
      <xs:element minOccurs="0" name="IdUserConected" type="xs:int" />
      <xs:element minOccurs="0" name="ItemInMultipleLines" type="xs:boolean" />
      <xs:element minOccurs="0" name="LicenseServer" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="OnDemand" type="xs:boolean" />
      <xs:element minOccurs="0" name="Password" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="PortNumber" type="xs:int" />
      <xs:element minOccurs="0" name="SAPLanguaje" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="SLRouteId" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="SLSessionId" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="Server" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="ServerType" type="xs:int" />
      <xs:element minOccurs="0" name="UrlHana" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="UrlHanaGetQueryResult" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="UseCompanyUser" type="xs:boolean" />
      <xs:element minOccurs="0" name="UseHandheld" type="xs:boolean" />
      <xs:element minOccurs="0" name="UseTrusted" type="xs:boolean" />
      <xs:element minOccurs="0" name="UserName" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="UsersSettings" nillable="true" type="tns:ArrayOfUsersSetting" />
      <xs:element minOccurs="0" name="VisualOrder" nillable="true" type="xs:short" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="CompanyConn" nillable="true" type="tns:CompanyConn" />
  <xs:complexType name="ArrayOfCRPageMap">
    <xs:sequence>
      <xs:element minOccurs="0" maxOccurs="unbounded" name="CRPageMap" nillable="true" type="tns:CRPageMap" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="ArrayOfCRPageMap" nillable="true" type="tns:ArrayOfCRPageMap" />
  <xs:complexType name="CRPageMap">
    <xs:sequence>
      <xs:element minOccurs="0" name="CRName" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="CompanyConn" nillable="true" type="tns:CompanyConn" />
      <xs:element minOccurs="0" name="IdCompany" type="xs:int" />
      <xs:element minOccurs="0" name="IdICRPageMap" type="xs:int" />
      <xs:element minOccurs="0" name="IdPage" type="xs:int" />
      <xs:element minOccurs="0" name="Page" nillable="true" type="tns:Page" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="CRPageMap" nillable="true" type="tns:CRPageMap" />
  <xs:complexType name="Page">
    <xs:sequence>
      <xs:element minOccurs="0" name="Action" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="Actions" nillable="true" type="tns:ArrayOfActions" />
      <xs:element minOccurs="0" name="Active" type="xs:boolean" />
      <xs:element minOccurs="0" name="AreaKey" nillable="true" type="tns:AreaKey" />
      <xs:element minOccurs="0" name="CR" type="xs:boolean" />
      <xs:element minOccurs="0" name="CRPageMaps" nillable="true" type="tns:ArrayOfCRPageMap" />
      <xs:element minOccurs="0" name="Controller" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="Description" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="IdAreaKeys" type="xs:int" />
      <xs:element minOccurs="0" name="IdPage" type="xs:int" />
      <xs:element minOccurs="0" name="InternalKey" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="KeyAdd" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="KeyResource" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="RolPageActions" nillable="true" type="tns:ArrayOfRolPageAction" />
      <xs:element minOccurs="0" name="UserPageActions" nillable="true" type="tns:ArrayOfUserPageAction" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="Page" nillable="true" type="tns:Page" />
  <xs:complexType name="ArrayOfActions">
    <xs:sequence>
      <xs:element minOccurs="0" maxOccurs="unbounded" name="Actions" nillable="true" type="tns:Actions" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="ArrayOfActions" nillable="true" type="tns:ArrayOfActions" />
  <xs:complexType name="Actions">
    <xs:sequence>
      <xs:element minOccurs="0" name="Active" type="xs:boolean" />
      <xs:element minOccurs="0" name="Description" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="IdAction" type="xs:int" />
      <xs:element minOccurs="0" name="InternalKey" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="KeyResource" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="Pages" nillable="true" type="tns:ArrayOfPage" />
      <xs:element minOccurs="0" name="RolPageActions" nillable="true" type="tns:ArrayOfRolPageAction" />
      <xs:element minOccurs="0" name="UserPageActions" nillable="true" type="tns:ArrayOfUserPageAction" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="Actions" nillable="true" type="tns:Actions" />
  <xs:complexType name="ArrayOfPage">
    <xs:sequence>
      <xs:element minOccurs="0" maxOccurs="unbounded" name="Page" nillable="true" type="tns:Page" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="ArrayOfPage" nillable="true" type="tns:ArrayOfPage" />
  <xs:complexType name="ArrayOfRolPageAction">
    <xs:sequence>
      <xs:element minOccurs="0" maxOccurs="unbounded" name="RolPageAction" nillable="true" type="tns:RolPageAction" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="ArrayOfRolPageAction" nillable="true" type="tns:ArrayOfRolPageAction" />
  <xs:complexType name="RolPageAction">
    <xs:sequence>
      <xs:element minOccurs="0" name="Action" nillable="true" type="tns:Actions" />
      <xs:element minOccurs="0" name="IdAction" type="xs:int" />
      <xs:element minOccurs="0" name="IdPage" type="xs:int" />
      <xs:element minOccurs="0" name="IdRol" type="xs:int" />
      <xs:element minOccurs="0" name="Page" nillable="true" type="tns:Page" />
      <xs:element minOccurs="0" name="Role" nillable="true" type="tns:Role" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="RolPageAction" nillable="true" type="tns:RolPageAction" />
  <xs:complexType name="Role">
    <xs:sequence>
      <xs:element minOccurs="0" name="Active" type="xs:boolean" />
      <xs:element minOccurs="0" name="Description" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="IdRol" type="xs:int" />
      <xs:element minOccurs="0" name="RolPageActions" nillable="true" type="tns:ArrayOfRolPageAction" />
      <xs:element minOccurs="0" name="Users" nillable="true" type="tns:ArrayOfUser" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="Role" nillable="true" type="tns:Role" />
  <xs:complexType name="ArrayOfUser">
    <xs:sequence>
      <xs:element minOccurs="0" maxOccurs="unbounded" name="User" nillable="true" type="tns:User" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="ArrayOfUser" nillable="true" type="tns:ArrayOfUser" />
  <xs:complexType name="User">
    <xs:sequence>
      <xs:element minOccurs="0" name="Active" type="xs:boolean" />
      <xs:element minOccurs="0" name="Authorization" nillable="true" type="tns:ArrayOfAuthorization" />
      <xs:element minOccurs="0" name="IdRol" nillable="true" type="xs:int" />
      <xs:element minOccurs="0" name="IdUser" type="xs:int" />
      <xs:element minOccurs="0" name="Name" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="Password" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="QuickOrders" nillable="true" type="tns:ArrayOfQuickOrder" />
      <xs:element minOccurs="0" name="Roles" nillable="true" type="tns:Role" />
      <xs:element minOccurs="0" name="UserAreas" nillable="true" type="tns:ArrayOfUserArea" />
      <xs:element minOccurs="0" name="UserIdSAP" type="xs:short" />
      <xs:element minOccurs="0" name="UserPageActions" nillable="true" type="tns:ArrayOfUserPageAction" />
      <xs:element minOccurs="0" name="UserPasswordSAP" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="UsersSettings" nillable="true" type="tns:ArrayOfUsersSetting" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="User" nillable="true" type="tns:User" />
  <xs:complexType name="ArrayOfAuthorization">
    <xs:sequence>
      <xs:element minOccurs="0" maxOccurs="unbounded" name="Authorization" nillable="true" type="tns:Authorization" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="ArrayOfAuthorization" nillable="true" type="tns:ArrayOfAuthorization" />
  <xs:complexType name="Authorization">
    <xs:sequence>
      <xs:element minOccurs="0" name="Id" type="xs:int" />
      <xs:element minOccurs="0" name="Level" type="ser:char" />
      <xs:element minOccurs="0" name="Name" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="User" nillable="true" type="tns:User" />
      <xs:element minOccurs="0" name="User_IdUser" nillable="true" type="xs:int" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="Authorization" nillable="true" type="tns:Authorization" />
  <xs:complexType name="ArrayOfQuickOrder">
    <xs:sequence>
      <xs:element minOccurs="0" maxOccurs="unbounded" name="QuickOrder" nillable="true" type="tns:QuickOrder" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="ArrayOfQuickOrder" nillable="true" type="tns:ArrayOfQuickOrder" />
  <xs:complexType name="QuickOrder">
    <xs:sequence>
      <xs:element minOccurs="0" name="IdBp" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="IdCompany" nillable="true" type="xs:int" />
      <xs:element minOccurs="0" name="IdQuickOrder" type="xs:int" />
      <xs:element minOccurs="0" name="IdUser" type="xs:int" />
      <xs:element minOccurs="0" name="ItemCode" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="Quantity" type="xs:int" />
      <xs:element minOccurs="0" name="Users" nillable="true" type="tns:User" />
      <xs:element minOccurs="0" name="WarehouseCode" nillable="true" type="xs:string" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="QuickOrder" nillable="true" type="tns:QuickOrder" />
  <xs:complexType name="ArrayOfUserArea">
    <xs:sequence>
      <xs:element minOccurs="0" maxOccurs="unbounded" name="UserArea" nillable="true" type="tns:UserArea" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="ArrayOfUserArea" nillable="true" type="tns:ArrayOfUserArea" />
  <xs:complexType name="UserArea">
    <xs:sequence>
      <xs:element minOccurs="0" name="AreaKey" nillable="true" type="tns:AreaKey" />
      <xs:element minOccurs="0" name="IdAreaKeys" type="xs:int" />
      <xs:element minOccurs="0" name="IdUser" type="xs:int" />
      <xs:element minOccurs="0" name="KeyAdd" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="User" nillable="true" type="tns:User" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="UserArea" nillable="true" type="tns:UserArea" />
  <xs:complexType name="AreaKey">
    <xs:sequence>
      <xs:element minOccurs="0" name="Action" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="Area" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="Controller" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="IdAreaKeys" type="xs:int" />
      <xs:element minOccurs="0" name="KeyNumber" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="KeyResource" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="Pages" nillable="true" type="tns:ArrayOfPage" />
      <xs:element minOccurs="0" name="UserAreas" nillable="true" type="tns:ArrayOfUserArea" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="AreaKey" nillable="true" type="tns:AreaKey" />
  <xs:complexType name="ArrayOfUserPageAction">
    <xs:sequence>
      <xs:element minOccurs="0" maxOccurs="unbounded" name="UserPageAction" nillable="true" type="tns:UserPageAction" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="ArrayOfUserPageAction" nillable="true" type="tns:ArrayOfUserPageAction" />
  <xs:complexType name="UserPageAction">
    <xs:sequence>
      <xs:element minOccurs="0" name="Action" nillable="true" type="tns:Actions" />
      <xs:element minOccurs="0" name="IdAction" type="xs:int" />
      <xs:element minOccurs="0" name="IdPage" type="xs:int" />
      <xs:element minOccurs="0" name="IdUser" type="xs:int" />
      <xs:element minOccurs="0" name="Page" nillable="true" type="tns:Page" />
      <xs:element minOccurs="0" name="User" nillable="true" type="tns:User" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="UserPageAction" nillable="true" type="tns:UserPageAction" />
  <xs:complexType name="ArrayOfUsersSetting">
    <xs:sequence>
      <xs:element minOccurs="0" maxOccurs="unbounded" name="UsersSetting" nillable="true" type="tns:UsersSetting" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="ArrayOfUsersSetting" nillable="true" type="tns:ArrayOfUsersSetting" />
  <xs:complexType name="UsersSetting">
    <xs:sequence>
      <xs:element minOccurs="0" name="BPGroupId" nillable="true" type="xs:int" />
      <xs:element minOccurs="0" name="CompanyConn" nillable="true" type="tns:CompanyConn" />
      <xs:element minOccurs="0" name="CostPriceList" nillable="true" type="xs:int" />
      <xs:element minOccurs="0" name="DftDistRule" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="DftWhs" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="IdBp" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="IdCompany" type="xs:int" />
      <xs:element minOccurs="0" name="IdSE" nillable="true" type="xs:int" />
      <xs:element minOccurs="0" name="IdUser" type="xs:int" />
      <xs:element minOccurs="0" name="PurchaseTaxCodeDef" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="SalesTaxCodeDef" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="User" nillable="true" type="tns:User" />
      <xs:element minOccurs="0" name="UserCodeSAP" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="UserGroupId" nillable="true" type="xs:int" />
      <xs:element minOccurs="0" name="UserNameSAP" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="UserPasswordSAP" nillable="true" type="xs:string" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="UsersSetting" nillable="true" type="tns:UsersSetting" />
  <xs:complexType name="CompanySAPConfig">
    <xs:sequence>
      <xs:element minOccurs="0" name="CheckApparelInstallation" type="xs:boolean" />
      <xs:element xmlns:q1="http://schemas.datacontract.org/2004/07/ARGNS.Model.Implementations.SAP" minOccurs="0" name="CompanySettingsSAP" nillable="true" type="q1:CompanySettingsSAP" />
      <xs:element xmlns:q2="http://schemas.datacontract.org/2004/07/ARGNS.Model.Implementations.SAP" minOccurs="0" name="DocumentSettingsSAP" nillable="true" type="q2:DocumentSettingsSAP" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="CompanySAPConfig" nillable="true" type="tns:CompanySAPConfig" />
  <xs:complexType name="ArrayOfCompanyStock">
    <xs:sequence>
      <xs:element minOccurs="0" maxOccurs="unbounded" name="CompanyStock" nillable="true" type="tns:CompanyStock" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="ArrayOfCompanyStock" nillable="true" type="tns:ArrayOfCompanyStock" />
  <xs:complexType name="CompanyStock">
    <xs:sequence>
      <xs:element minOccurs="0" name="CompanyConns" nillable="true" type="tns:CompanyConn" />
      <xs:element minOccurs="0" name="Formula" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="IdCompany" type="xs:int" />
      <xs:element minOccurs="0" name="IdCompanyStock" type="xs:int" />
      <xs:element minOccurs="0" name="ValidateStock" type="xs:boolean" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="CompanyStock" nillable="true" type="tns:CompanyStock" />
  <xs:complexType name="BusinessPartnerCombo">
    <xs:sequence>
      <xs:element minOccurs="0" name="BPTypeList" nillable="true" type="tns:ArrayOfBusinessPartnerType" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="BusinessPartnerCombo" nillable="true" type="tns:BusinessPartnerCombo" />
  <xs:complexType name="ArrayOfBusinessPartnerType">
    <xs:sequence>
      <xs:element minOccurs="0" maxOccurs="unbounded" name="BusinessPartnerType" nillable="true" type="tns:BusinessPartnerType" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="ArrayOfBusinessPartnerType" nillable="true" type="tns:ArrayOfBusinessPartnerType" />
  <xs:complexType name="BusinessPartnerType">
    <xs:sequence>
      <xs:element minOccurs="0" name="Code" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="Name" nillable="true" type="xs:string" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="BusinessPartnerType" nillable="true" type="tns:BusinessPartnerType" />
  <xs:complexType name="ArrayOfDraftPortal">
    <xs:sequence>
      <xs:element minOccurs="0" maxOccurs="unbounded" name="DraftPortal" nillable="true" type="tns:DraftPortal" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="ArrayOfDraftPortal" nillable="true" type="tns:ArrayOfDraftPortal" />
  <xs:complexType name="DraftPortal">
    <xs:sequence>
      <xs:element minOccurs="0" name="Address" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="Branch" nillable="true" type="xs:short" />
      <xs:element minOccurs="0" name="CancelDate" nillable="true" type="xs:dateTime" />
      <xs:element minOccurs="0" name="CardCode" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="CardName" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="Comments" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="CreateDate" nillable="true" type="xs:dateTime" />
      <xs:element minOccurs="0" name="Department" nillable="true" type="xs:short" />
      <xs:element minOccurs="0" name="DiscPrcnt" nillable="true" type="xs:decimal" />
      <xs:element minOccurs="0" name="DiscSum" nillable="true" type="xs:decimal" />
      <xs:element minOccurs="0" name="DocCur" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="DocDate" nillable="true" type="xs:dateTime" />
      <xs:element minOccurs="0" name="DocDueDate" nillable="true" type="xs:dateTime" />
      <xs:element minOccurs="0" name="DocEntry" type="xs:int" />
      <xs:element minOccurs="0" name="DocNum" nillable="true" type="xs:int" />
      <xs:element minOccurs="0" name="DocRate" nillable="true" type="xs:decimal" />
      <xs:element minOccurs="0" name="DocStatus" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="DocTotal" nillable="true" type="xs:decimal" />
      <xs:element minOccurs="0" name="DocType" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="Email" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="IsDraft" type="xs:boolean" />
      <xs:element minOccurs="0" name="JrnlMemo" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="Notify" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="NumAtCard" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="OWDDObjType" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="OWDDStatus" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="ObjType" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="OwnerCode" nillable="true" type="xs:int" />
      <xs:element minOccurs="0" name="PODocStatus" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="PQDocStatus" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="PRDocStatus" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="Ref1" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="Ref2" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="ReqDate" nillable="true" type="xs:dateTime" />
      <xs:element minOccurs="0" name="ReqName" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="Requester" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="SODocStatus" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="SQDocStatus" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="SlpCode" nillable="true" type="xs:int" />
      <xs:element minOccurs="0" name="TaxDate" nillable="true" type="xs:dateTime" />
      <xs:element minOccurs="0" name="TotalExpns" nillable="true" type="xs:decimal" />
      <xs:element minOccurs="0" name="TrnspCode" nillable="true" type="xs:short" />
      <xs:element minOccurs="0" name="UserSign" nillable="true" type="xs:short" />
      <xs:element minOccurs="0" name="VatSum" nillable="true" type="xs:decimal" />
      <xs:element minOccurs="0" name="WddStatus" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="draftKey" nillable="true" type="xs:int" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="DraftPortal" nillable="true" type="tns:DraftPortal" />
  <xs:complexType name="ArrayOfRatesSystem">
    <xs:sequence>
      <xs:element minOccurs="0" maxOccurs="unbounded" name="RatesSystem" nillable="true" type="tns:RatesSystem" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="ArrayOfRatesSystem" nillable="true" type="tns:ArrayOfRatesSystem" />
  <xs:complexType name="RatesSystem">
    <xs:sequence>
      <xs:element minOccurs="0" name="Currency" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="Local" type="xs:boolean" />
      <xs:element minOccurs="0" name="Rate" type="xs:double" />
      <xs:element minOccurs="0" name="System" type="xs:boolean" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="RatesSystem" nillable="true" type="tns:RatesSystem" />
</xs:schema>